body {
	padding:0px;
	margin:0px;
	background: #dee2df url(images/bg.jpg) repeat scroll 0 0;	
	min-width:1082px;
}

.uuolp {
	display:block;
	width:1082px;
	margin:0px auto;
}

.uuolp_cont {
	float:left;
}

.clr {
	clear:both;
}

.topuuolp {
	background: url(images/topuuolp_bg.jpg) repeat-x top left;	
	height:120px;
}

